--- 
vendor: "ESRI"
id: "12"
title: "Kartografilinjer, bebyggelse"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PHOTOGRAMMETRIC: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  PURPOSE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SUPPLIER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  REGISTRATIONNUMBER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"